﻿/* new stuff */

#content #flexicontent .floattext h2 {font-size: 1.1em; background: #a0abb0; width: auto; display: inline-block; padding: 7px 10px 7px 20px; margin: -20px 20px 0px -20px; line-height: 19px; font-weight: normal; color: #fff; position: relative;}
#content #flexicontent .floattext h2:after {content: ''; display: block; float: right; width: 0; height: 0; border-top: 51px solid #a0abb0; border-right: 21px solid transparent; position: absolute; top: 0; right: -21px;}
/*
#content #flexicontent table {padding: 20px 0 0; margin: 0; position: relative; background: #fff; clear: both;}*/
/*
#content #flexicontent .catdescription p,
#content #flexicontent .description p {margin: 0 0 1.2em;}
#content #flexicontent .catdescription ul,
#content #flexicontent .description ul {margin: 0 0 .8em;}
#content #flexicontent .catdescription li,
#content #flexicontent .description li {margin: 0 0 .1em 20px;}
*/
/*--------------  PATH  -------------*/

#breadcrumbs 
{
    margin: 0px;
    padding: 0px 10px;
    list-style-image: none;
    vertical-align: middle;
}
#breadcrumbs li 
{
    vertical-align: middle;
    padding-left: 15px;
    margin: 0px;
    margin-left: 5px;
    display: inline-block;
    *display: inline; /* IE8 workaround */
    background: transparent url(https://www.emsa.europa.eu/media/system/images/arrow.png) no-repeat left center;
}

#breadcrumbs li.first 
{
    background: none;
    padding-left: 0px;
    margin-left: 0px;
}

/* ------------ PROFILE -------------- */
table.profile_form 
{
    border: 0px none;
    margin-top: 20px;
    clear: left;
    width: 710px;
}
table.profile_form td.required 
{
    font-weight: bold;
}
table.profile_form td.label 
{
    text-align: right;
    padding-right: 10px;
}
table.profile_form th.group
{
    font-weight: bold;
    font-style: italic;
    text-align: left;
    padding-top: 20px;
    padding-bottom: 10px;
}

table.list {
    margin-top: 10px;
}

table.list td
{
    border: 1px solid #e5e5e5;
    padding: 0.4em;
    vertical-align: top;
}
table.list th 
{
    border: 1px solid #e5e5e5;
    background-color: #efefef;
    text-align: left;
    font-weight: bold;
    padding: 0.4em;
}
.field_help 
{
    font-weight: normal;
    font-style: italic;
}

div.form_button 
{
    margin: 20px;
    text-align: right;
}

.confirmation 
{
    font-weight: bold;
}

div.ValidationSummary 
{
    margin: 10px 0px 10px 0px;
    color: Red;
}

/* ---------- Experience ---------------- */
table.experience {
    border-collapse: collapse;
}

table.experience td {
    border: 0px none transparent;
}

table.experience td.experienceAction {
    border-bottom: 1px solid #e5e5e5;
}
